
(Version 2.5 of August 3, 1993)
CALL FOR PAPERS


        INET '94, the Annual Conference of the Internet Society


held in conjunction with the


           5th Joint European Networking Conference (JENC5)


Jointly organized by RARE and the Internet Society


                Prague, Czech Republic, June 13-17, 1994

The Internet  Society (ISOC) and  Reseaux  Associes  pour la  Recherche
Europeenne (RARE)  have joined forces  to organize a global  networking
conference.  It will take place  on 13 - 17 June  1994,  in Prague, the
capital of the  Czech  Republic.  Focusing on  worldwide issues of com-
puter-based networking, the goal of the conference is to bring together
individuals  from academia,  industry and  government who  are involved
with planning, developing,  implementing, managing,  funding, and using
national, regional and international research, academic, and commercial
computer networks. 
The official language of the conference is English. Possible topics for
paper submission include but are not limited to the following:


1.	Network Technology: Advances in the Network Technology Base

--	Progress towards international open network protocols
--	Security, management and authentication in managing networks
--	Transmission, routing, and transport technologies
--	Technologies of the '90s and 21st century
--	Very high speed networks
--	LAN/WAN integration and interworking
--	Support for mobility


2.	Network Engineering and Operation: Building and Operating the
	Global Infrastructure

--	Application of network technology to provide networking services
--	Interoperability among existing national and international networks
--	Network management systems and methods
--	Reliability and performance engineering
--	Issues related to scaling
--	Emergency response organizations and support
--	Resource allocation and control


3.	Distributed Applications and Their Enabling Technologies

--	Collaboration technologies
--	Multimedia issues
--	Mail and directory services
--	Workstation teleconferencing
--	Computer supported collaborative work
--	Interoperability of application services
--	Management protocols, systems and methods for distributed
	applications
--	Security aspects of distributed applications
--	Distributed application development environments
--	Visions for the future of internationalized services
	(application platforms, functionality and tools)


4.	Support and Training for International Communities of Interest

--	Support of international collaboration
--	Globalization of user support services (including support for multiple
    languages and character sets in applications and information systems)
--	Access to scientific papers and data across national boundaries
--	Supercomputing
--	High energy physics, atmospheric modeling, and other scientific
	applications
--	Education/distance learning
--	Medical research and clinical applications
--	Libraries
--	Work and play in Cyberspace: How networks are changing the
	social nature of work and play
--	Networking and the arts
--	High payoff application areas to support national and
	international development
--	Tools for user education and training


5.	User Information

--	Networked information retrieval
--	User documentation
--	Navigation services
--	Document delivery services
--	Library services


6.	Regional Issues: Networking Around the Globe

--	Africa
--	Asia-Pacific Rim
--	Former Soviet Republics
--	Latin America
--	North America
--	Western and Central Europe


7.	Policy Issues: Governance, Management, and Financing of
	International Networks

--	Globalization of services
--	Commercialization, privatization and public access
--	Coordination of international resources
--	Copyright and intellectual property rights
--	Appropriate use and speech restrictions
--	International security policy
--	Privacy and data protection
--	Telecommunications policy
--	Enhancing information and coordination between network
	users/providers and suppliers/policy makers
--	Interworking issues between commercial and academic
	network providers


Information for Paper Submission:

All papers must be written in English. Electronic submission is highly
recommended.

-- ASCII or uuencoded PostScript(R):
  send by e-mail to <inet-jenc-submit@rare.nl>

-- PostScript documents:
  send by anonymous FTP to "erasmus.rare.nl" (IP address 192.87.30.2),
  into directory "pub/inet-jenc/submit".
  Please note that files deposited in this directory can only be written
  once and cannot be deleted afterwards.

Should electronic submission be impossible, please submit 6 copies of
double-spaced  full paper manuscript (maximum of  4000 words) with an
abstract to the INET-JENC Secretariat at the address given below.


Demonstrations

There will be the opportunity for participants to present their projects
or activities  in the form of  a demonstration.  Proposed demonstrations
should be documented with a description not exceeding one page.


Important dates

--	December 15, 1993 : Full manuscript due
--	December 15, 1993 : Proposals for demonstrations due
--	March     1, 1994 : Notification of acceptance to authors
--	April    11, 1994 : Camera-ready papers due


Publications

Conference proceedings containing full papers will handed out to the
participants.  A selection of the best papers will be published as a
special issue of Computer Networks and ISDN Systems.


Network Technology Training Workshop

A workshop on the  installation and use of  networking technology is
planned to  take place adjacent to the  conference week.  Travel and
tuition support may be available  for selected attendees. Additional
information will be forthcoming.


Tutorials

Tutorials are planned to be held on June 13 and 14, 1994.


Working Group Presentations

There will be provisions for presentations describing the activities in
RARE Working Groups and IETF Areas.


Points of Contact

Conference Chair         : Geoff Manning <GM1@ib.rl.ac.uk>
Program Chair            : Bernhard Plattner <plattner@komsys.tik.ethz.ch>
Program Chair Deputy     : Hannes P. Lubich <lubich@komsys.tik.ethz.ch>
Local Organization Chair : Jan Gruntorad <tkjg@earn.cvut.cs>
Internet Society Liaison : Lawrence H. Landweber <landweber@cs.wisc.edu>
RARE Liaison             : Tomaz Kalin <kalin@rare.nl>


General Inquiries

To be added to the conference e-mail distribution list send a message to:

Internet : inet-jenc-request@rare.nl
X.400    : C=nl; ADMD=400net; PRMD=surf; O=rare; S=inet-jenc-request


For further information contact:

INET-JENC Secretariat
c/o RARE Secretariat
Singel 466-468
NL-1017 AW AMSTERDAM               

Tel.     : +31 20 639 1131
Fax      : +31 20 639 3289                
Internet : inet-jenc-sec@rare.nl             
X.400    : C=nl; ADMD=400net; PRMD=surf; O=rare; S=inet-jenc-sec 
